Jump to content

pfonseka

Members
  • Posts

    15
  • Joined

  • Last visited

Community Answers

  1. pfonseka's post in The module paypal that you uploaded is not a valid module. was marked as the answer   
    Em vez de instalar pelo backoffice, copiei a versão 3.8.4 para a pasta módulos e aparentemente está a funcionar.
    Obrigado.
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More